@charset "UTF-8";
ul.MenuBarHorizontal
{
	float: right;
	
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
}
ul.MenuBarActive
{
	z-index: 1000;
}
ul.MenuBarHorizontal li
{
	font-weight: bold;
	list-style-type: none;
	font-size: 16px;
	position: relative;
	text-align: center;
	text-transform: capitalize;
	cursor: pointer;
	float: left;

	border-left: 1px groove #FFF;
}
ul.MenuBarHorizontal li:last-child {
	border-right: 1px groove #FFF;
}
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 14em;
	position: absolute;
	left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
ul.MenuBarHorizontal ul li
{
	margin: 0;
	padding: 0;
	width: 99%;
}
ul.MenuBarHorizontal ul li a
{
	margin: 0;
	padding: 20px 10px;
}
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}
ul.MenuBarHorizontal ul
{
	background-color: #333;
}
ul.MenuBarHorizontal ul li
{
	font-size: 14px;
	text-align: left;
	border-bottom: 1px groove #CCC;
}
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
/*	padding: 35px 15px 37px 15px;*/
	padding: 35px 10px 37px 10px;
	color: #000;
}
ul.MenuBarHorizontal ul li a
{
	cursor: pointer;
	color: #FFF;
}
ul.MenuBarHorizontal ul li a.MenuBarItemHover
{
	background: none;
	background-color: #666;
}
ul.MenuBarHorizontal a.MenuBarItemHover
{
	color: #FFF;
	background: url(../images/main-nav-bg.png) left top repeat-x;
	text-decoration: none;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	color: #FFF;
	background: url(SpryMenuBarDown.gif) 95% 50% no-repeat,url(../images/main-nav-bg.png) left top repeat-x;
	text-decoration: none;
	
}
/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing 
*/
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
	}
}
